<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="BSKHPKMHTQYZBB-UHFFFAOYSA-N" cml:id="BSKHPKMHTQYZBB-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="1.29535003308" cml:y3="-0.0401752763548" cml:z3="1.70765611992"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="2.35320195076" cml:y3="-0.327184840845" cml:z3="3.57001222591"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="-1.54233802746" cml:y3="-1.73123103863" cml:z3="0.966114580941"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="1.56085517103" cml:y3="-1.76430106148" cml:z3="5.36364051453"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="-0.16124794691" cml:y3="-2.21998443254" cml:z3="5.33867606006"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="1.04201682728" cml:y3="-3.29950666074" cml:z3="4.63893084769"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="0.18741423614" cml:y3="-0.43690944074" cml:z3="0.961487532479"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="1.50107933883" cml:y3="-0.615100273696" cml:z3="2.9605295836"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="-0.662807742387" cml:y3="-1.39578173149" cml:z3="1.51466837636"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="0.594398174004" cml:y3="-1.5735590892" cml:z3="3.43204740045"/>
            <cml:atom cml:elementType="C" cml:id="a6" cml:formalCharge="0" cml:x3="0.775122250077" cml:y3="-2.24379469174" cml:z3="4.77190469919"/>
            <cml:atom cml:elementType="N" cml:id="a7" cml:formalCharge="0" cml:x3="-0.476385601022" cml:y3="-1.95627174176" cml:z3="2.71388815553"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="1.9874024548" cml:y3="0.704938629358" cml:z3="1.32330462172"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="-0.0178611182113" cml:y3="-0.0175383501454" cml:z3="-0.0189607183842"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="2"/>
            <cml:bond cml:atomRefs2="a1 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a4" cml:order="2"/>
            <cml:bond cml:atomRefs2="a2 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a7" cml:order="2"/>
            <cml:bond cml:atomRefs2="a6 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a14" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">127.21229830383098</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">47.40208533402221</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">79.81021296980833</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>10035</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">108.35017995996323</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">95.07721773906</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-183.9818858715</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="0.9463028082343661" ssip:nearestAtomID="a8" cml:x3="2.8257922218742766" cml:y3="1.462862349730841" cml:z3="0.967239171735433"/>
        <ssip:SSIP ssip:value="0.8690277521166161" ssip:nearestAtomID="a10" cml:x3="3.291849737790806" cml:y3="-0.04294855470608899" cml:z3="4.241072540906784"/>
        <ssip:SSIP ssip:value="0.8540654832548531" ssip:nearestAtomID="a9" cml:x3="-0.182929695675063" cml:y3="0.364490409806963" cml:z3="-1.1325171019156028"/>
        <ssip:SSIP ssip:value="0.6464773407982451" ssip:nearestAtomID="a12" cml:x3="2.408535431860528" cml:y3="-0.9676482257489099" cml:z3="5.689985249176737"/>
        <ssip:SSIP ssip:value="0.5833718068010504" ssip:nearestAtomID="a11" cml:x3="-2.271352580184266" cml:y3="-1.6915907487751067" cml:z3="0.013260652682691"/>
        <ssip:SSIP ssip:value="0.46692098352043465" ssip:nearestAtomID="a14" cml:x3="1.460693781364439" cml:y3="-4.40792477340273" cml:z3="4.560362217635914"/>
        <ssip:SSIP ssip:value="0.3976113730031222" ssip:nearestAtomID="a13" cml:x3="-1.081510765238991" cml:y3="-2.114853171387757" cml:z3="6.076735499962884"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a5" cml:x3="0.6025857142864786" cml:y3="-1.2083142857145142" cml:z3="2.8031357142854145"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a5" cml:x3="0.6025857142864786" cml:y3="-1.2083142857145142" cml:z3="2.8031357142854145"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a5" cml:x3="0.6025857142864786" cml:y3="-1.2083142857145142" cml:z3="2.8031357142854145"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a5" cml:x3="0.6025857142864786" cml:y3="-1.2083142857145142" cml:z3="2.8031357142854145"/>
        <ssip:SSIP ssip:value="-0.707317797851096" ssip:nearestAtomID="a2" cml:x3="1.4007813915871568" cml:y3="-1.852509316778015" cml:z3="0.7917782837527559"/>
        <ssip:SSIP ssip:value="-0.715738273967873" ssip:nearestAtomID="a2" cml:x3="-0.644174344511937" cml:y3="0.674249075104354" cml:z3="2.191265836966108"/>
        <ssip:SSIP ssip:value="-7.131259374152178" ssip:nearestAtomID="a7" cml:x3="-1.606313835098757" cml:y3="-3.169428814652648" cml:z3="3.3455622869188035"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
